Bug 1699034 - update app icon for the installer.
Summary: update app icon for the installer.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-logos
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-11 15:16 UTC by Jakub Steiner
Modified: 2019-04-27 21:24 UTC (History)
12 users (show)

Fixed In Version: fedora-logos-30.0.2-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-27 21:24:59 UTC
Type: Bug


Attachments (Terms of Use)
fullcolor icon (2.48 KB, image/svg+xml)
2019-04-11 15:16 UTC, Jakub Steiner
no flags Details
symbolic app icon (970 bytes, image/svg+xml)
2019-04-11 15:17 UTC, Jakub Steiner
no flags Details

Description Jakub Steiner 2019-04-11 15:16:51 UTC
Created attachment 1554584 [details]
fullcolor icon

Due to the style guidelines updating for GNOME 3.32, Anaconda should ship with updated style. 


The attached fullcolor and symbolic icons went through design review -- https://pagure.io/design/issue/630

Comment 1 Jakub Steiner 2019-04-11 15:17:18 UTC
Created attachment 1554585 [details]
symbolic app icon

Comment 2 Vendula Poncova 2019-04-12 11:47:19 UTC
The icon is provided by fedora-logos. Reassigning.

Comment 3 Tom "spot" Callaway 2019-04-12 16:27:17 UTC
Just to confirm, this replaces:

https://pagure.io/fedora-logos/blob/master/f/icons/hicolor/scalable/apps/anaconda.svg

Correct?

Comment 4 Jakub Steiner 2019-04-15 08:26:43 UTC
Yes, but also the 48x48 and 256x256 size png. The fullcolor is to be installed into hicolor/scalable and the symbolic to hicolor/symblic "sizes"

Comment 5 Fedora Update System 2019-04-15 15:32:08 UTC
fedora-logos-30.0.2-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-552bdad2a3

Comment 6 Fedora Update System 2019-04-16 01:35:32 UTC
fedora-logos-30.0.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-552bdad2a3

Comment 7 Fedora Update System 2019-04-27 21:24:59 UTC
fedora-logos-30.0.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.